[Details]
Name=Lighten PDF to Word OCR Portable
AppId=PDFtoWordOCRPortable
Publisher=Lighten Software Limited
Homepage=http://www.lightenpdf.com/pdf-to-word-converter.html
Category=Office
Description=With Lighten PDF to Word Converter, you can convert PDF to well-formatted Microsoft Word (.docx, .doc, .txt).
Language=Multilingual

[Version]
PackageVersion=5.3.0.0
DisplayVersion=5.3.0 

[Control]
Icons=1
Start=PDFtoWordOCRPortable.exe
